/* header start */

.header{width:100%;min-width:30rem;z-index:100;top: 0;position: fixed;width: 100%;left: 0;top: 0;border-top: .3rem solid #2e758a;}
.header::before,.header::after{content:"";position:absolute;left:0;top:0;width:100%;height:150px;z-index:10;pointer-events: none;  background-image: -moz-linear-gradient( -90deg, rgb(46,117,138) 0%, rgba(46,117,138,0.5) 65%, rgba(46,117,138,0.27) 81%, rgba(46,117,138,0) 100%);background-image: -webkit-linear-gradient( -90deg, rgb(46,117,138) 0%, rgba(46,117,138,0.5) 65%, rgba(46,117,138,0.27) 81%, rgba(46,117,138,0) 100%);background-image: -ms-linear-gradient( -90deg, rgb(46,117,138) 0%, rgba(46,117,138,0.5) 65%, rgba(46,117,138,0.27) 81%, rgba(46,117,138,0) 100%);opacity: .7;transition: all ease-in-out .5s;-ms-transition: all ease-in-out .5s;-moz-transition: all ease-in-out .5s;-webkit-transition: all ease-in-out .5s;-o-transition: all ease-in-out .5s;mix-blend-mode: multiply;z-index: -1;}
.header::after{background-image: -moz-linear-gradient( -90deg, rgb(46,117,138) 0%, rgba(46,117,138,0.5) 65%, rgba(46,117,138,0.27) 81%, rgba(46,117,138,0) 100%);background-image: -webkit-linear-gradient( -90deg, rgb(46,117,138) 0%, rgba(46,117,138,0.5) 65%, rgba(46,117,138,0.27) 81%, rgba(46,117,138,0) 100%);background-image: -ms-linear-gradient( -90deg, rgb(46,117,138) 0%, rgba(46,117,138,0.5) 65%, rgba(46,117,138,0.27) 81%, rgba(46,117,138,0) 100%);}

.header .gp-container{align-items: flex-start;}

.ser{position:absolute;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);width: 121.2rem;height: 6rem;}
.search .notxt1{background-color:#2e758a;color:#ebf3f0;width: 15.8rem;}
.search .notxt{background: #fff;color: #333;}
.search .notxt::placeholder{color:#b9bbba;opacity:1}

.ser_btn{background: rgba(255, 255, 255, .2) url(../images/ser.svg) no-repeat center/2rem;width: 5.3rem;height: 5.3rem;position: absolute;right: 0;top: 2.1rem;border-radius: 50%;cursor: pointer;}

.logo{width: 16.2rem;margin-top: 1.2rem;}
.logo .l2{display: none;}

.header_lf,.header_rt{width: calc(50% - 16.7rem);position: relative;padding: 0 0 0 9.4rem;}
.header_rt{padding: 0 9.4rem 0 0;}
.header_lf::before ,.header_rt::before{content: '';position: absolute;background: rgba(255, 255, 255, .8);width: 50vw;height: .1rem;right: 0;bottom: 0;}
.header_rt::before{left: 0;right: auto;}

.header_links{position: relative;text-align: center;overflow: hidden;height: 4.8rem;line-height: 3rem;z-index: 10;display: flex;align-items: center;justify-content: flex-start;}
.header_rt .header_links{justify-content: flex-end;}
.header_links a{position: relative;display: block;margin: 0 3.8rem 0 0;color: rgba(255, 255, 255, .5);transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.header_links a::after{content: '';display: block;position: absolute;top: 50%;transform: translateY(-50%);background: rgba(255, 255, 255, .5);width: .1rem;height: 1.6rem;right: -1.9rem;}
.header_links a:last-child{margin: 0;}
.header_links a:last-child::after{display: none;}
.header_links a:hover{color: #fff;}


.nav{position:relative;}
.nav ul{display: flex;align-items: flex-start;justify-content: space-between;}
.nav li{line-height: 4rem;}
.nav li > a{color: #fff;/* line-height: 3.9rem; */padding: 0 0 .8rem;}
.nav ul li > a::before{content:"";position:absolute;width:0%;height: .4rem;background:#fff;left: 50%;bottom: 0;transition: all .3s ease-in-out;left: 50%;transform: translateX(-50%);}
.nav ul li:hover > a::before,.nav ul li > a.home::before{width: 5rem}
.nav .sub_nav{position:absolute;left: 50%;top: 100%;display:none;width: 14.8rem;margin-left: -7.4rem;background: #5891a1;}
.nav .sub_nav dl{margin: 0 0 0;position: relative;}
.nav .sub_nav dd{}
.nav .sub_nav a{color:#fff;display:block;line-height: 1.5em;position: relative;padding: .9rem 0;text-align: center;margin: 1rem 0;}
.nav .sub_nav dd:last-child a{margin: 1rem 0 0;}
.nav .sub_nav a:hover{color: #fff;background: rgba(255, 255, 255, .2);}

/* .nav ul li:hover .sub_nav{display: block;} */
.nav ul li:hover .sub_nav{-webkit-animation-name:flipInY;animation-name:flipInY;animation-duration:.6s;-webkit-animation-duration:.6s;animation-timing-function:ease-in-out;-webkit-animation-timing-function:ease-in-out;visibility:visible!important;display:block}
@keyframes flipInY{
	from{-webkit-transform:perspective(40rem) rotate3d(0,1,0,90deg);transform:perspective(40rem) rotate3d(0,1,0,90deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;opacity:0}
	40%{-webkit-transform:perspective(40rem) rotate3d(0,1,0,-20deg);transform:perspective(40rem) rotate3d(0,1,0,-20deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
	60%{-webkit-transform:perspective(40rem) rotate3d(0,1,0,10deg);transform:perspective(40rem) rotate3d(0,1,0,10deg);opacity:1}
	80%{-webkit-transform:perspective(40rem) rotate3d(0,1,0,-5deg);transform:perspective(40rem) rotate3d(0,1,0,-5deg)}
	to{-webkit-transform:perspective(40rem);transform:perspective(40rem)}
	/* from{opacity: 0;}
	to{opacity: 1;} */
}
/*
.header::before{background: linear-gradient(180.00deg, rgba(177, 4, 14, .8)  ,rgba(177, 4, 14, 0));} */

.header.currents{position: fixed;}
.header.currents{box-shadow: 0rem 0rem 1.5rem 0rem rgba(46, 117, 138, 0.2);background: #fff;}
.header.currents .logo{width: 16.2rem;margin-top: 0;}
.header.currents .logo .l1{display: none;}
.header.currents .logo .l2{display: block;}
.header.currents .gp-container{padding-top: .5rem;padding-bottom: 1.8rem;}
.header.currents::before,.header.currents::after{display: none;}
.header.currents .header_links a{color: #333;}
.header.currents .ser_btn{background: url(../images/ser2.svg) no-repeat center/2rem;border: .1rem solid #2e758a;}
.header.currents .header_lf::before,.header.currents .header_rt::before,.header.currents .nav ul li > a::before{background: #5891a1;}
.header.currents .nav{}
.header.currents .nav li > a{color: #282828;}
.header.currents .nav ul > li{}

@media screen and (max-width:1680px){
	/* .logo{width: 26rem;} */

	.header .gp-container{width: calc(100% - 10rem);}
	.nav{font-size: 18px;}


}
@media screen and (max-width:1280px){
	.header_top{padding: 2rem 0 .6rem;margin: 0 0 1.6rem;}
	.nav{font-size: 16px;}
	.logo{}
	
}
@media screen and (max-width:996px){
	.header_lf, .header_rt,.header::before, .header::after{display: none;}

	.header{position: relative;height: auto;}
	.header.currents{display:none!important}
	.nav, .top_link,.top_links{display:none}
	/* .wrap_nav .gp-container{justify-content: center;} */

	.header::before{display: none;}
	.header .gp-container{padding-top: 2rem;padding-bottom: 2rem;}
	.header{background: #2e758a;}

	.logo{padding: 0;margin: 0;}

}
@media screen and (max-width:767px){
	.logo{overflow:hidden;width:60px;max-width:100%;text-align:center;position:relative;}

}
/* header end */

/* mob_nav */
@media screen and (max-width:996px){
	.mobile_header{position: absolute;z-index: 1000;top: 0;width: 100%;}
	.mob_nav_btn{height:38px;text-align:left;width:38px;z-index: 1000;position:absolute;cursor:pointer;margin-right:0;font-weight:700;text-align:right;right:20px;top:12px;-webkit-transition:background .5s;-moz-transition:background .5s;-o-transition:background .5s;transition:background .5s;background: #fff;border-radius: 50%;}
	.mob_nav_btn.on{/*background-image:url(../images/m_nav2.png);*//* right:20px; *//* top:20px; */ position: fixed;}
	.mob_nav_btn span{position:absolute;left:calc((100% - 22px)/ 2);top:calc((100% - 1px)/ 2);width:22px;height:2px;background-color:#2e758a;animation-duration:.5s;animation-fill-mode:both;}
	.mob_nav_btn.on span{/* background: #5891a1; */}
	.mob_nav_btn span:nth-child(1){transform:translateY(4px) rotate(0);animation-name:outfirst}
	.mob_nav_btn span:nth-child(2){transform:translateY(-4px) rotate(0);animation-name:outsecond}
	.mob_nav_btn span:nth-child(3){transform:translateY(-4px) rotate(0);animation-name:outthird}
	@keyframes outfirst{
		0%{transform:translateY(0) rotate(-45deg)}
		100%{transform:translateY(-8px) rotate(0)}
	}
	@keyframes outsecond{
		0%{transform:translateY(0) rotate(45deg)}
		100%{transform:translateY(0px) rotate(0)}
	}
	@keyframes outthird{
		0%{transform:translateY(0) rotate(90deg)}
		100%{transform:translateY(8px) rotate(0)}
	}
	.mob_nav_btn.on span:nth-child(1){animation-name:clickfirst}
	.mob_nav_btn.on span:nth-child(2){animation-name:clicksecond}
	.mob_nav_btn.on span:nth-child(3){animation-name:clickthird}
	@keyframes clickfirst{
		0%{transform:translateY(4px) rotate(0)}
		100%{transform:translateY(0) rotate(45deg)}
	}
	@keyframes clicksecond{
		0%{transform:translateY(-4px) rotate(0)}
		100%{transform:translateY(0) rotate(-45deg)}
	}
	@keyframes clickthird{
		0%{opacity:0}
		100%{opacity:0}
	}
	.mobile_header_cover{display:block;position:fixed;left:0;right:0;top:0;bottom:100%;background:rgba(0,0,0,.7);z-index:9;transition:all ease-in-out .2s;-ms-transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s;-o-transition:all ease-in-out .2s}
	.mobile_header_cover.on{bottom:0}
	.mobile-header{max-width:90%;position: fixed;top: 0;right:0;z-index:995;overflow:auto;overflow-x: hidden; background:#fff;display:none;width:392px;border-left:8px solid #5891a1;height: 100vh;}
	.mobile-header.on{animation-duration:.5s;animation-fill-mode:both;animation-name:y_scale;display:block}
	.mobile-nav{width:100%;padding-top: 50px;}
	.mobile-nav li{position:relative;padding:0 0;border-bottom:1px solid #f2f2f2}
	.mobile-nav li a{display:block;line-height: 25px;text-decoration:none;font-size:18px;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;padding:13px 60px 12px 30px;}
	.mobile-nav dd a{-webkit-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:returnToNormal;animation-name:returnToNormal}
	@-webkit-keyframes returnToNormal{
		from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
		to{opacity:1;-webkit-transform:none;transform:none}
	}
	@keyframes returnToNormal{
		from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
		to{opacity:1;-webkit-transform:none;transform:none}
	}
	.mobile_sub_nav{padding:0 22px 0 8px;background: #f3f3f3;overflow:hidden;}
	.mobile-nav dd a{/* height:35px; */line-height: 22px;border-top: 1px solid rgba(135,135,135,.1);font-size:16px;padding-left: 40px;position:relative;}
	.mobile-nav dd:first-child a{border-top:0}
	.mobile-nav dd a::before{content:'';display:block;position:absolute;left:50%;right:50%;top:0;bottom:0;background:#5891a1;transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;z-index:-1}
	.mobile-nav dd:hover a{color:#fff}
	.mobile-nav dd:hover a::before{left:-30px;right:-30px}
	.mobile-nav .arrow{color:#666;position:absolute;right:0;top: 2px;font-size:15px;cursor:pointer;width:45px;height:45px;text-align:center;line-height:45px;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;/*background:url(../images/mobile_arrow1.png) center no-repeat;*/ }
	.mobile-nav .on .arrow{/*background-image:url(../images/mobile_arrow2.png)*/transform: rotate(90deg); }
	.mobile_sub_nav{display:none}
	/* li.on .mobile_sub_nav{display:block} */
	.mobile_search{height:56px;z-index:600;overflow:hidden;position:relative;transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;margin:30px 40px 15px;border:1px solid #d3d3d3}
	.mobile_search .search .notxt1{background: #5891a1;color: #fff;}

	.mob_links{color:#fff;text-align: center;line-height:40px}
	.mob_linksIn{overflow:hidden;float:right;margin-right:50px}
	.mob_links dl dt::before{background:#fff;opacity:.75}
	.mob_links dl{margin: 0 0 10px;overflow: hidden;}
	.mob_links dl:nth-child(2){margin:0}
	.mob_links dl a{color: #333;opacity:.75;font-size:14px}
	.mob_links dl dt{position:relative}
	.mob_links dl dt::before{content:'';position:absolute;width: 16px;height: 2px;background:#a7a8a7;bottom: 0;left: calc(50% - 8px);}
	.mob_links dl dt a{font-size:14px;color: #333;font-weight:700}
	.mob_links dl dd{padding: 0 10px;position:relative;display: inline-block;}
	.mob_links dl dd::before{content:'';position:absolute;width:5px;height:1px;opacity:.3;background:#fff;right:10px;top:50%}
	.mob_links dl dd:last-child::before{display:none}

	.mobile_search{height: 36px;margin: 20px;}
	/* .mobile_search .search input.notxt1{background-color: #fff; background-size: 20px; } */
	.mobile_search .search i{position: absolute;z-index: 2;right: 0;top: 50%;transform: translateY(-50%);text-align: center;font-size: 18px;width: 25%;pointer-events: none;color: #5891a1;}

}
@media screen and (max-width:767px){
    .mob_nav_btn{}
    .mobile-nav{padding-top:70px}
    .mobile-nav li a{line-height:30px}
    .mobile-nav dd a{padding-left:60px}
    .mobile-nav .arrow{top:6px}

	.mobile_search .search input.notxt1{width: 60px;}
	.search input.notxt{width: calc(100% - 60px);padding-left: 20px;}

}
/* mob_nav end */
/* header end */

/* footer start */

.footer{clear:both;position:relative;color:#fff;background: url(../images/footer_bg.png) no-repeat bottom center/cover;margin: 0 0 0;z-index: 2;padding: 19rem 0 .1rem;}
.footer .gp-container{/* align-items: center; */justify-content: center;}
.footer_logo{width: 22.1rem;margin: 0 25rem 0 14.7rem;margin: 0 15rem;}

.footer_text{color: rgba(255, 255, 255, .6);padding: 1.4rem 0;min-width: 32rem;}
.footer_text p{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.footer_text .p{display: flex;}

.copyright{text-align: center;padding: 1rem 0;border-top: .1rem solid rgba(255, 255, 255, .8);margin-top: 7.2rem;}
.copyright a{color: inherit;}
.copyright p{display: inline-block;vertical-align: top;margin: 0 2rem;}


@media screen and (max-width:996px){
	.footer{width: auto;max-width: initial;padding-top: 60px;}

	footer .gp-container{flex-direction: column;align-items: center;}

	.footer_logo{margin: 0 auto 20px;}

}
@media screen and (max-width:767px){
	
	.footer_text{padding: 0;width: 100%;order: 1;text-align: center;}
	.footer_logo{margin: 0 auto 30px;order: 0;}

	.footer_text .p{justify-content: center;}

}
@media screen and (max-width:413px){
	


}
/* footer end */
